@font-face {
    font-family: "Gilroy-Regular";
    src: url('assets/fonts/Gilroy-Regular.otf');
    font-weight: normal;
}
@font-face {
    font-family: "Gilroy-Medium";
    src: url('assets/fonts/Gilroy-Medium.otf');
    font-weight: normal;
}
@font-face {
    font-family: "Gilroy-Bold";
    src: url('assets/fonts/Gilroy-Bold.otf');
    font-weight: normal;
}
@font-face {
    font-family: "Gilroy-SemiBold";
    src: url('assets/fonts/Gilroy-SemiBold.otf');
    font-weight: normal;
}

body {
    font-family: 'Gilroy-Regular', sans-serif;
    margin: 0;
    padding: 0;
    line-height: 20px;
    box-sizing: border-box;
    overflow-x: hidden;
}

a{
    color: black;
    text-decoration: none;
}
a:focus{
    color: black;
    text-decoration: none;
}
a:active{
    color: black;
    text-decoration: none;
}

.Container {
    box-sizing: border-box;
    width: 100vw;
    height: auto;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1;
}


@media (min-width: 1024px) {
    .Container {
    }
}

    .Container-Header {
        position: relative;
        width: 100vw;
        min-height: 550px;
        height: auto;
        background: url('assets/header_MO.png') top center no-repeat;
        background-size: cover; 
        z-index: 1;
        
    }
    @media (min-width: 400px) {
        .Container-Header {
            min-height: 600px;
        }    
    }
    @media (min-width: 450px) {
        .Container-Header {
            min-height: 700px;
        }    
    }
    @media (min-width: 500px) {
        .Container-Header {
            min-height: 800px;
        }    
    }
    @media (min-width: 550px) {
        .Container-Header {
            min-height: 850px;
        }    
    }
    @media (min-width: 600px) {
        .Container-Header {
            min-height:250px;
            background: url('assets/header_PCsmall.png') top center no-repeat;
            background-size: cover;
        }    
    }
    @media (min-width: 650px) {
        .Container-Header {
            min-height:300px;
        }    
    }
    @media (min-width: 700px) {
        .Container-Header {
            min-height:300px;
        }    
    }
    @media (min-width: 800px) {
        .Container-Header {
            min-height:350px;
        }    
    }
    @media (min-width: 900px) {
        .Container-Header {
            min-height:400px;
        }    
    }
    @media (min-width: 1024px) {
        .Container-Header {
            background-size: contain;
            min-height:450px;
        }    
    }
    @media (min-width: 1124px) {
        .Container-Header {
            background-size: contain;
            min-height:500px;
        }    
    }
    @media (min-width: 1224px) {
        .Container-Header {
            background-size: contain;
            min-height:550px;
        }    
    }


    .Container-Title {
        width: 100%;
        height: 100px;
        display: flex;
        align-items: flex-end;
        justify-content: center;
        font-weight: 900;
        font-size: 56px;
        color: #1e2e5b;
    }

    .Container-Title2 {
        width: 100vw;
        height: 120px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: 700;
        font-size: 20px;
        color: #1e2e5b;
    }
    @media (min-width: 1024px) {
        .Container-Title2 {
            visibility: hidden;
            height: 30px;
        }
    }
        .Container-Title2-Btn {
            display: inline-flex;
            width: 140px;
            height: 35px;
            border: 3px solid white;
            border-radius: 20px;
            background: #ffce00;
            box-shadow: 0 5px 20px 2px rgba(71, 51, 51, 0.4);
            font-size: 18px;
            color: #991e66;
            align-items: center;
            justify-content: center;
            margin-left: 30px;
            font-weight: bold;
        }
        .Container-Title2-Btn-Mobile {
           cursor: pointer; 
        }
        .Container-Title2-Btn-PC {
            display: none;
            cursor: pointer;
        }
        @media (min-width: 1024px) {
            .Container-Title2-Btn-PC {
                display: block;
                position: absolute;
                right: 40px;
                top: 20px;
            }
        }
        @media (min-width: 1365px) {
            .Container-Title2-Btn-PC {
                display: block;
                position: absolute;
                right: 5%;
                top: 20px;
            }
        }
        @media (min-width: 1450px) {
            .Container-Title2-Btn-PC {
                display: block;
                position: absolute;
                right: 10%;
                top: 20px;
            }
        }
        @media (min-width: 1650px) {
            .Container-Title2-Btn-PC {
                display: block;
                position: absolute;
                right: 15%;
                top: 20px;
            }
        }
        @media (min-width: 1850px) {
            .Container-Title2-Btn-PC {
                display: block;
                position: absolute;
                right: 30%;
                top: 20px;
            }
        }
    .Container-Description {
        font-family: 'Gilroy-Bold';
        box-sizing: border-box;
        font-size: 19px;
        font-weight: 700;
        width: 100%;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        color: #70787c;
    }

    .Container-Description2 {
        margin-top: 30px;
        box-sizing: border-box;
        font-size: 16px;
        font-weight: 700;
        width: 100%;
        height: auto;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        color: #70787c;
    }

    .Form {
        box-sizing: border-box;
        margin-top: 10px;
        width: 100vw;
        height: auto;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding-left: 10vw;
        padding-right: 10vw;
    }
    .Form-Typinginputs {
        display: grid;
        margin-bottom: 30px;
    }
        @media (min-width: 1024px) {
            .Form {
                /*flex-direction: row;
                flex-wrap: wrap;*/
                box-sizing: border-box;
                width: 60vw;
                padding-left: 0;
                padding-right: 0;
                align-items: flex-start;
                max-width: 800px;
            } 
            .Form-Typinginputs {
                display: grid;
                grid-template-columns: 1fr 1fr 2fr;
                grid-template-rows: 1fr 1fr 1fr;
                width: 60vw;
                grid-gap: 10px;
                margin-bottom: 20px;
                max-width: 800px;
            }
            .Form-Name {
                grid-column: 1/2;
                grid-row: 1/2;
                width: 15vw;
                max-width: 200px;

            }
            .Form-Surename {
                grid-column: 2/3;
                grid-row: 1/2;
                width: 15vw;
                max-width: 200px;
            }
            .Form-Email {
                grid-column: 1/3;
                grid-row: 2/3;
                width: 30vw;
                max-width: 400px;
            }
            .Form-PWZ {
                grid-column: 3/4;
                grid-row: 1/2;
                width: 30vw;
                max-width: 400px;
            }
            .Form-Specialization {
                grid-column: 3/4;
                grid-row: 2/3;
                width: 30vw;
                max-width: 400px;
            }
            .Form-Phonenumber {
                grid-column: 1/3;
                grid-row: 3/4;
                width: 30vw;
                max-width: 400px;
            }

            .Form-Input-Name {
                width: 15vw !important;
                max-width: 200px;
            }
            .Form-Input-Surename {
                width: 15vw !important;
                max-width: 200px;
            }
            .Form-Input-Email {
                width: 30vw !important;;
                max-width: 400px;
            }
            .Form-Input-PWZ {
                width: 30vw !important;;
                max-width: 400px;
            }
            .Form-Input-Specialization {
                width: 30vw !important;;
                max-width: 400px;
            }
            .Form-Input-Phonenumber {
                width: 30vw !important;;
                max-width: 400px;
            }
        }
        .Form-Title {
            font-size: 16px;
            font-weight: 400;
            color: #1e2e5b;
            padding-left: 20px;
            padding-bottom: 10px;
            padding-top: 20px;
        }
        
        /*.Form-Name {
            width: 80vw;
        }
        .Form-Surename {
            width: 80vw;
        }
        .Form-Email {
            width: 80vw;
        }
        .Form-PWZ {
            width: 80vw;
        }
        .Form-Specialization {
            width: 80vw;
        }
        .Form-Phonenumber {
            width: 80vw;
        }*/
        .Form-Input-Name {
            width: 80vw;
            box-sizing: border-box;
            height: 36px;
            border-radius: 5px;
            border: 2px solid #e6e6e6;
            padding-left: 20px;
        }
        .Form-Input-Surename {
            width: 80vw;
            box-sizing: border-box;
            height: 36px;
            border-radius: 5px;
            border: 2px solid #e6e6e6;
            padding-left: 20px;
        }
        .Form-Input-Email {
            box-sizing: border-box;
            height: 36px;
            border-radius: 5px;
            border: 2px solid #e6e6e6;
            padding-left: 20px;
            width: 80vw;
        }
        .Form-Input-PWZ {
            width: 80vw;
            box-sizing: border-box;
            height: 36px;
            border-radius: 5px;
            border: 2px solid #e6e6e6;
            padding-left: 20px;
        }
        .Form-Input-Specialization {
            width: 80vw;
            box-sizing: border-box;
            height: 36px;
            border-radius: 5px;
            border: 2px solid #e6e6e6;
            padding-left: 20px;
        }
        .Form-Input-Phonenumber {
            width: 80vw;
            box-sizing: border-box;
            height: 36px;
            border-radius: 5px;
            border: 2px solid #e6e6e6;
            padding-left: 20px;
        }
            select {
                padding-left: 20px;
                color: #7c8387;
            }
            ::placeholder {
                color: #7c8387;
                font-size: 15px;
            }
            .Form-Input:focus {
                outline: none;
                border: 2px solid #e6e6e6;
            }
            .Form-Input:active {
                outline: none;
                border: 2px solid #e6e6e6;
            }
        .Form-Checkbox {
            margin-top: 10px;
            display: flex;
            align-items: flex-start;
            justify-content: space-evenly;
            font-size: 12px;
            color: #7c8387;
        }
        .Form-Checkbox-Input {
            margin-right: 10px;
        }
        .Form-Description{ 
            margin-top: 30px;
            font-size: 12px;
            color: #7c8387;
            text-align: justify;
        }
        .Form-Description-Show {
            display: none;
        }
        .Form-Btn {
            cursor: pointer;
            margin-top: 40px;
            display: inline-flex;
            width: 270px;
            height: 60px;
            border: 3px solid white;
            border-radius: 40px;
            background: #ffce00;
            box-shadow: 0 5px 20px 2px rgba(71, 51, 51, 0.4);
            font-size: 18px;
            color: #991e66;
            align-items: center;
            justify-content: center;
            font-weight: 700;
            margin-bottom: 70px;
            align-self: center;
        }
        .Form-Button {
            width: 100%;
            display: grid;
            place-items: center;
            cursor: pointer;
            font-size: 18px;

        }
        @media (min-width: 1024px) {
            .Form-Btn {
                font-size: 22px;
            }
            
        }
        .Footer {
            box-sizing: border-box;
            padding-left: 10vw;
            
        }
            .Footer-Line {
                box-sizing: border-box;
                width: 90vw;
                height: 3px;
                background: #e1e1e1;
            }
            .Footer-Description {
                box-sizing: border-box;
                padding-right: 10vw;
                margin-top: 10px;
                display: flex;
                align-items: flex-start;
                justify-content: space-evenly;
                font-size: 12px;
                color: #7c8387;
                margin-bottom: 20px;
            }


.Container-LoginForm {
    display: none;
    box-sizing: border-box;
    width: 300px;
    height: auto;
    position: fixed;
    left: calc(50% - 150px);
    top: calc(50% - 250px);
    z-index: 8888888;
    background: white;
    border-radius: 20px;
    border: 1px solid gray;
    padding: 20px;
}
    .LoginForm-Title {
        box-sizing: border-box;
        color: #959595;
        font-size: 23px;
        font-weight: bold;
        margin-bottom: 25px;
    }
    .LoginForm-Label {
        color: #959595;
        font-size: 16px;
        font-weight: normal;
        margin-bottom: 5px;
    }
    .LoginForm-Input {
        box-sizing: border-box;
        width: 100%;
        height: 35px;
        border-radius: 10px;
        border: 1px solid #b7b7b7;
        outline: none;
        padding-left:15px;
        color: #454545;
    }
    .LoginForm-Email {
        box-sizing: border-box;
        padding: 0 10px;
        margin: 0 0 20px 0;
    } 
    .LoginForm-Btn {
        cursor: pointer;
        box-sizing: border-box;
        background: #ffce00;
        border: 2px solid white;
        width: 100%;
        padding: 0 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 35px;
        margin-bottom: 10px;
        border-radius: 15px;
        box-shadow: 0 5px 10px 2px rgba(71, 51, 51, 0.4);
        font-weight: bold;
        font-size: 18px;
        color: #991e66;
    }